Subject: Last Call: Moving RFC 4345 (arcfour modes for SSH) to Historic

From: The IESG <[email-masked]>
Date: Mon, 05 Aug 2019 09:07:25 -0700

The IESG has received a request from the CURDLE WG to make the
following status changes:

- RFC4345 from Proposed Standard to Historic
    (Improved Arcfour Modes for the Secure Shell (SSH) Transport Layer
    Protocol)

The supporting document for this request can be found here:

https://datatracker.ietf.org/doc/status-change-ssh-arcfour-to-historic/

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2019-09-02. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

The affected document can be obtained via
https://datatracker.ietf.org/doc/rfc4345/

IESG discussion of this request can be tracked via
https://datatracker.ietf.org/doc/status-change-ssh-arcfour-to-historic/ballot/